@charset "UTF-8";

html, body{height:100%;}
body {font-family: 'Nunito Sans', sans-serif; color:#ffffff;background: #000000 url(../icons/cobblestones-1366x768-temp.png) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;}
h1, h2, h3, h4, h5, h6{font-family: 'Quicksand', sans-serif; text-transform: uppercase;}
a{color:#ffffff;text-decoration:none;}
a:hover, a:focus, a:active, a:visited{background:none;color:#000000;font-weight:900;}
p{font-size:;}
ul, li{list-style:none;}

nav#header_nav{background:rgba(122, 13, 10, 0.5);margin-bottom:50px;}
	img#printhoboken_logo{margin-top:18px;}
	.menu_link a{text-transform: uppercase;font-weight:700;margin:10px;background:none !important;}
	.menu_link a:hover, .menu_link a:focus, .menu_link a:active{font-weight:900 !important;}


.container{max-width:1166px;}
#bodywrapper{margin-top:150px;}
#guts{}

span.inline-block{display:inline-block;}


nav#footer_nav{background:rgba(77,63,64,0.73);text-align:center;font-family:'Nunito Sans', sans-serif !important;}


@media (min-width:768px){}

@media (max-width:767px){}
	}